
const { project} = require('../../../lib/db');

module.exports = async function (req, res, next) {

	try {
		res.status(200).send(await project.get());
		next();
	} catch (err) {
		next(err);
	}


};
